/*
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */
package object.itemmanager;

/**
 *
 * @author Administrator
 */
public class Size {
    private String name;
    private double percent;

    public Size() {
    }

    public Size(String name, double percent) {
        this.name = name;
        this.percent = percent;
    }

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public double getPercent() {
        return percent;
    }

    public void setPercent(double percent) {
        this.percent = percent;
    }

    @Override
    public String toString() {
        return "Size{" + "name=" + name + ", percent=" + percent + '}';
    }
    
}
